
from django.urls import path

from . import views

urlpatterns = [
    path("", views.index, name="index"),
    path('login', views.login_view, name="login"),
    path('schedule', views.schedule, name="schedule"),
    path("thingstodo", views.things_to_do, name="thingstodo"),
    path("travel", views.travel, name="travel"),
    path("accommodation", views.accommodation, name="accommodation"),
    path("landing", views.landing, name="landing"),
    path("faq", views.faq, name="faq"),
]

